Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Devel-PerlySense

Prerequisites

Devel-PerlySense declares the following 35 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
File::Basename0perl0.00
IO::String0IO-String-1.08122.86
Perl::Critic1.105Perl-Critic-1.123131.43
Cwd0PathTools-3.47122.86
File::Find0perl0.00
Spiffy0Spiffy-0.46125.71
Data::Dumper0Data-Dumper-2.154108.57
Path::Class0.11Path-Class-0.35128.57
App::Ack0ack-2.14131.43
HTTP::Date0HTTP-Date-6.02131.43
Pod::Usage0Pod-Usage-1.64117.14
Perl::Tidy0Perl-Tidy-20140711128.57
List::MoreUtils0List-MoreUtils-0.33128.57
PPI1.003PPI-1.220128.57
Text::Table0Text-Table-1.130134.29
Module::Pluggable3.5Module-Pluggable-5.1117.14
File::chdir0File-chdir-0.1009131.43
PPI::Document0PPI-1.220128.57
File::Spec::Functions0PathTools-3.47122.86
Cache::FileCache0Cache-Cache-1.07120.00
PPI::Dumper0PPI-1.220128.57
Cache::Cache0Cache-Cache-1.07120.00
POSIX0perl0.00
List::Util0Scalar-List-Utils-1.41125.71
Exporter0Exporter-5.70125.71
File::Path0File-Path-2.09128.57
Time::HiRes0Time-HiRes-1.9726125.71
File::Slurp0File-Slurp-9999.19120.00
File::Find::Rule0File-Find-Rule-0.33117.14
YAML::Tiny0YAML-Tiny-1.64134.29
Storable0Storable-2.51111.43
Graph::Easy0Graph-Easy-0.75134.29
Pod::Text0podlators-2.5.3120.00
Getopt::Long0Getopt-Long-2.42125.71

Devel-PerlySense declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Exception::Class0Exception-Class-1.39131.43
Test::More0Test-Simple-1.001009128.57
File::Temp0File-Temp-0.2304131.43
Test::Differences0Test-Differences-0.63125.71
Test::Exception0Test-Exception-0.35128.57
File::Spec0PathTools-3.47122.86
Class::MethodMaker0Class-MethodMaker-2.21128.57

Devel-PerlySense declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.02131.428571428571